
/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 鉴权
 */

import { request } from '../index'

// 验证码登录
const smsAuth = (data) =>{
	return request({
		url: "user/auth/sms",
		method: 'POST',
		data: data
	})
}

// 获取验证码
const getSms = (data) =>{
	return request({
		url: "user/auth/verify",
		method: 'POST',
		data: data
	})
}
export {
	smsAuth,
	getSms
}
